/**********************************************************
RunUO AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Red Squirrel on Feb-12-2011 07:52:56pm
Filepath: scripts\_custom\mlpackage\Items\Aquarium\Fish\YellowFinBluebelly.cs
Lines of code: 26

Description: 

***********************************************************/


using System;
using Server;

namespace Server.Items
{
	public class YellowFinBluebelly : BaseFish
	{		
		public override int LabelNumber{ get{ return 1073831; } } // A Yellow Fin Bluebelly  
		
		[Constructable]
		public YellowFinBluebelly() : base( 0x3B07 )
		{
		}

		public YellowFinBluebelly( Serial serial ) : base( serial )
		{		
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
}